
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_153249_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_153249_ * {box-sizing:border-box;}
.img_ratio_153249_ a {display:block; text-decoration:none;}
.img_ratio_153249_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_153249_ {width:px;}
}
@media \0screen{
	.img_ratio_153249_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_167678_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_167679_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_167680_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_167681_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_153248_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153248_ > div {margin-left:-30px;}
.layout_153248_ > div:after {content:''; display:block; clear:both;}
.layout_153248_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_153248_ > div > .container_1 {width:50%;}
.layout_153248_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_153248_ > div > .container_1 { width:100%; }
	.layout_153248_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_153248_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_153250_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_153250_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_153239_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153239_ > div:after {content:''; display:block; clear:both;}
.layout_153239_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153239_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_153244_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_153244_ * {box-sizing:border-box;}
.img_ratio_153244_ a {display:block; text-decoration:none;}
.img_ratio_153244_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_153244_ {width:px;}
}
@media \0screen{
	.img_ratio_153244_ {width:px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_153245_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153245_ > div {margin-left:-20px;}
.layout_153245_ > div:after {content:''; display:block; clear:both;}
.layout_153245_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_153245_ > div > .container_1 {width:50%;}
.layout_153245_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_153245_ > div > .container_1 { width:100%; }
	.layout_153245_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_153245_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_153247_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_153247_ * {box-sizing:border-box;}
.table_153247_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_153247_ td {height:64px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_153246_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_153246_ * {box-sizing:border-box;}
.table_153246_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_153246_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_153251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_153251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153251_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
